@ECHO OFF
ECHO OFF
COPY A:*.* /V
CLS
ECHO Please Insert Disk #B
PAUSE
COPY A:*.* /V
CLS
ECHO Please Insert Disk #C
PAUSE
COPY A:*.* /V
CLS
ECHO Please Insert Disk #D
PAUSE
COPY A:*.* /V
CLS
ECHO Please Insert Disk #E
PAUSE
COPY A:*.* /V
CLS
ECHO Install Ok.
 
